Subject: Re: Chats - TV Channel - viewing but no credit
From: Pritish Nandi <[email-masked]>
To: "Ravi Parkash . Gupta" <[email-masked]>
Cc: Junaid Ahmed <[email-masked]>, Aman Purwar <[email-masked]>, Ankur Saxena <[email-masked]>, Rohan Srivastava <[email-masked]>, Apoorv Joshi <[email-masked]>, Rahul Pal <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Rahul Kumar Koli <[email-masked]>, Shashwat Malik <[email-masked]>
Date: Thu, 12 Jan 2017 02:36:03 +0530 (IST)

Sent to Susan. Waiting for reply from her. 

From: "Ravi Parkash . Gupta" <[email-masked]> 
To: "Junaid Ahmed" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Aman Purwar" <[email-masked]>, "Ankur Saxena" <[email-masked]>, "Rohan Srivastava" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda " <[email-masked]>, "Romesh Singh" <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Rahul Kumar Koli" <[email-masked]>, "Shashwat Malik" <[email-masked]> 
Sent: Wednesday, 11 January, 2017 23:13:00 
Subject: Re: Chats - TV Channel - viewing but no credit 

Hello sir, 
#1. Adding question on point #5 of Junaid : If member is facing issue in watching tv using InboxDollars(App freezes, app crashing), in that case shall we escalate or inform members that we have issue going with tv channel as per update from Jan 6,2017. 

#2. As we know we have a lot of issues in tv channel, there are different type issues and the update from Jan 6,2017 was not specific for which issue we are supposed tell member that we have facing issue in tv channel. 

Thanks and regards 
Ravi Prakash Gupta 

From: "Junaid Ahmed" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Purwar, Aman" <[email-masked]>, "Saxena, Ankur" <[email-masked]>, "Srivastava, Rohan" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Rahul Pal" <[email-masked]>, "ramananda" <[email-masked]>, "romesh s" <[email-masked]>, "rpgupta" <[email-masked]>, "Sharad sharma" <[email-masked]>, "sona k" <[email-masked]>, "Rahul Kumar Koli" <[email-masked]>, "Shashwat Malik" <[email-masked]> 
Sent: Wednesday, January 11, 2017 2:25:29 PM 
Subject: Re: Chats - TV Channel - viewing but no credit 

Hello Sir. 
There are few confusions in TV feature updates. Please see the following scenarios and update. 
1. If member is in TV suppression list then why they are still able to access TV. 
2. If they are able to watch, then why there seeing the pending if there is no credit for these members. 
3. Not all members have notes for TV suppression list and still they are facing same issue with cash TV. 
4. We have several updates for TV, but the last update was on Jan 6,2017 for TV channel issue reported. 
5. We have members reporting the issue with the TV feature ion latest inboxdollars app version that the TV is not loading and then app freezes. 

Thanks and regards 
Junaid Ahmed 

From: "Pritish Nandi" <[email-masked]> 
To: "Purwar, Aman" <[email-masked]>, "Saxena, Ankur" <[email-masked]>, "Srivastava, Rohan" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Junaid Ahmed" <[email-masked]>, "Rahul Pal" <[email-masked]>, "Ramananda" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sharad sharma" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Rahul Kumar Koli" <[email-masked]>, "Shashwat Malik" <[email-masked]> 
Sent: Monday, January 9, 2017 10:40:48 PM 
Subject: Re: Chats - TV Channel - viewing but no credit 

Why are we not checking the notes for TV. Guys I know that there are lot of confusion on TV Channels . Please send me your questions and I would get them answered. I need the Questions by tomorrow so that I can get the answers for the same. 

From: Susan Ramaswamy <[email-masked]> 
Sent: Monday, January 9, 2017 5:47 AM 
To: Pritish Nandi[LSM] 
Subject: Chats - TV Channel - viewing but no credit 

Pritish, 

Please ask the agents to read the notes section if someone says they are doing the TV channel and not being credited for it – 

We see this all too often where these chats are escalated and a note saying member is watching TV channel and no credit – 

Thanks! 

redit of $0.01 for TV bonus. 

Susan Ramaswamy 

Director of Member Services 

[email-masked] 

651-289-0746 Telephone 

Corporate.inboxdollars.com